<app-header titulo="Camaras"></app-header>

<ion-content class="ion-padding">
  <ion-row *ngFor="let c of camaras" class="camara-container">
    <ion-col size="4" routerLink="/slides-camara">
      <img [src]="c.img" alt="">
    </ion-col>
    <ion-col class="caracteristicas-camara" routerLink="/slides-camara">
      <ion-row>
        <ion-col >
          <h5>{{c.nombre}}</h5>
          <h6>{{c.zona}}</h6>
        </ion-col>
        <ion-col class="caracteristica-ver" color="primary">
          Ver
        </ion-col>
      </ion-row>
    </ion-col>
  </ion-row>
</ion-content>